EXTRA_DIST = README rcalc.spec.in

all-local: rcalc.spec

# We borrow guile's and gnucash's convention and use @-...-@ as the
# substitution brackets here, instead of the usual @...@.  This prevents
# autoconf from substituting the values directly into the left-hand sides
# of the sed substitutions.  *sigh*
#
rcalc.spec: rcalc.spec.in Makefile
	rm -f $@.tmp
	sed < $@.in > $@.tmp \
	    -e 's:@-VERSION-@:${VERSION}:g'
	mv $@.tmp $@

CLEANFILES = rcalc.spec
